.root
{
    -fx-background-image: url("Res/image.jpg");
}
#gameScene
{
    -fx-background-image: url("Res/image5.jpg");
}
#start
{
    -fx-background-color: linear-gradient(royalblue,blue);
    -fx-background-radius: 30;
    -fx-text-fill: linear-gradient(yellow,chartreuse);
    -fx-font-size: 30px;
    -fx-font-weight: bold;
    -fx-effect: innershadow(gaussian,rgba(55,5,255,4) , 2, 0, 0, 2);
}
#start:hover
{
    -fx-background-color: linear-gradient(blue,royalblue);
}
#settings
{
    -fx-background-color: linear-gradient(greenyellow,darkorange);
    -fx-background-radius: 30;
    -fx-text-fill: linear-gradient(red,deeppink);
    -fx-font-size: 20px;
    -fx-font-weight: bold;
    -fx-effect: innershadow(gaussian,rgba(255,155,55,4) , 2, 0, 0, 2);
}
#settings:hover
{
    -fx-background-color: linear-gradient(darkorange,greenyellow);
}
.label
{
    -fx-font-size: 24px;
    -fx-font-weight: bold;
    -fx-text-fill: linear-gradient(red,deeppink);
    -fx-effect: innershadow(gaussian,rgba(255,255,255,4) , 2, 0, 0, 1.7);
}
#text
{
    -fx-font-weight: bold;
    -fx-font-size: 38px;
    -fx-fill: linear-gradient(crimson,yellow);
    -fx-effect: innershadow(gaussian,rgba(255,255,255,4),2,0,0.0,2);
}
#game
{
    -fx-font-weight: bold;
    -fx-font-size: 58px;
    -fx-fill: linear-gradient(mediumspringgreen,yellow);
    -fx-effect: innershadow(gaussian,rgba(255,255,255,4),2,0,0.0,2);
}
#changeskin
{
    -fx-background-color: linear-gradient(greenyellow,darkorange);
    -fx-background-radius: 40px;
    -fx-text-fill: linear-gradient(red,deeppink);
    -fx-font-size: 20px;
    -fx-font-weight: bold;
    -fx-effect: innershadow(gaussian,rgba(255,155,55,4) , 2, 0, 0, 2);
}
#changeskin:hover
{
    -fx-background-color: linear-gradient(darkorange,greenyellow);
}
#soundSelector
{
    -fx-background-color: linear-gradient(greenyellow,darkorange);
    -fx-background-radius: 40px;
    -fx-text-fill: linear-gradient(red,deeppink);
    -fx-font-size: 30px;
    -fx-font-weight: bold;
    -fx-effect: innershadow(gaussian,rgba(255,155,55,4) , 2, 0, 0, 2);
}
#sound
{
    -fx-font-weight: bold;
    -fx-font-size: 38px;
    -fx-fill: linear-gradient(crimson,yellow);
    -fx-effect: innershadow(gaussian,rgba(255,255,255,4),2,0,0.0,2);
}
#settingsText
{
    -fx-font-weight: bold;
    -fx-font-size: 58px;
    -fx-fill: linear-gradient(crimson,yellow);
    -fx-effect: innershadow(gaussian,rgba(255,255,255,4),2,0,0.0,2);
}
#changeSkinTitle
{
    -fx-font-weight: bold;
    -fx-font-size: 58px;
    -fx-fill: linear-gradient(crimson,yellow);
    -fx-effect: innershadow(gaussian,rgba(255,255,255,4),2,0,0.0,2);
}